{
    "manifest_version": "1.0.21",
    "title": "GetPaid",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/?elementor_library=header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/?elementor_library=footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/template-kit\/home\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Our Products",
            "screenshot": "screenshots\/our-products.jpg",
            "source": "templates\/our-products.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/template-kit\/products\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Product Detail",
            "screenshot": "screenshots\/product-detail.jpg",
            "source": "templates\/product-detail.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/template-kit\/product-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "How It Works",
            "screenshot": "screenshots\/how-it-works.jpg",
            "source": "templates\/how-it-works.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/template-kit\/how-it-works\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Help Center",
            "screenshot": "screenshots\/help-center.jpg",
            "source": "templates\/help-center.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/template-kit\/help-center\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Testimonials",
            "screenshot": "screenshots\/testimonials.jpg",
            "source": "templates\/testimonials.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/template-kit\/testimonials\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Our Team",
            "screenshot": "screenshots\/our-team.jpg",
            "source": "templates\/our-team.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/template-kit\/our-team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Singel Post",
            "screenshot": "screenshots\/singel-post.jpg",
            "source": "templates\/singel-post.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/?elementor_library=singel-post",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: All Singular."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Archive",
            "screenshot": "screenshots\/archive.jpg",
            "source": "templates\/archive.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/?elementor_library=archive",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: All Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/?elementor_library=404",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Coming Soon",
            "screenshot": "screenshots\/coming-soon.jpg",
            "source": "templates\/coming-soon.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/template-kit\/coming-soon\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Popup Banner",
            "screenshot": "screenshots\/popup-banner.jpg",
            "source": "templates\/popup-banner.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/?elementor_library=popup-banner",
            "type": "popup",
            "category": "section",
            "metadata": {
                "template_type": "section-popup",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "popup",
                "elementor_pro_conditions": [
                    "include\/singular\/front_page"
                ],
                "additional_template_information": [
                    "This is a \"Popup\" template for Elementor Pro.",
                    "This template will display on: Front Page."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.10.0",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor Pro",
            "version": "3.10.1",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "P38TAAB-min-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/P38TAAB-min-min-800x412.jpg",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 58531,
            "dimensions": [
                1512,
                778
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/analyzing-data-P38TAAB"
        },
        {
            "filename": "Footer-overlay-min.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/Footer-overlay-min-800x412.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 95960,
            "dimensions": [
                1512,
                778
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "T52GYVU-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/T52GYVU-min-800x476.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 93396,
            "dimensions": [
                1512,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/female-freelancer-receive-payment-online-T52GYVU"
        },
        {
            "filename": "partner-6.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/partner-6.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 936,
            "dimensions": [
                78,
                30
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "partner-5.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/partner-5.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1189,
            "dimensions": [
                55,
                30
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "partner-4.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/partner-4.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1799,
            "dimensions": [
                46,
                30
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "partner-3.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/partner-3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2852,
            "dimensions": [
                80,
                30
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "partner-2.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/partner-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2279,
            "dimensions": [
                134,
                30
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "partner-1.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/partner-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1040,
            "dimensions": [
                73,
                30
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "ornament-5.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/ornament-5.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/product-detail.json",
                    "name": "Product Detail"
                },
                {
                    "source": "templates\/how-it-works.json",
                    "name": "How It Works"
                },
                {
                    "source": "templates\/help-center.json",
                    "name": "Help Center"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 200980,
            "dimensions": [
                371,
                798
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "ZF88BLX-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/ZF88BLX-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/popup-banner.json",
                    "name": "Popup Banner"
                }
            ],
            "filesize": 52190,
            "dimensions": [
                570,
                641
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/shot-of-a-young-man-using-a-credit-card-to-make-an-ZF88BLX"
        },
        {
            "filename": "ornament-7-min.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/ornament-7-min.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 66643,
            "dimensions": [
                489,
                798
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "PHRFBYB-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/PHRFBYB-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 43212,
            "dimensions": [
                570,
                347
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/woman-shopping-online-shopaholics-payment-concept-PHRFBYB"
        },
        {
            "filename": "HAEZ3CE-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/HAEZ3CE-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 27776,
            "dimensions": [
                570,
                347
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/laptop-remote-work-and-woman-on-sofa-with-phone-to-HAEZ3CE"
        },
        {
            "filename": "icon-3.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/icon-3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-products.json",
                    "name": "Our Products"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 2454,
            "dimensions": [
                70,
                70
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon-2.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/icon-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-products.json",
                    "name": "Our Products"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 1669,
            "dimensions": [
                70,
                70
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon-1.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/icon-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-products.json",
                    "name": "Our Products"
                }
            ],
            "filesize": 1543,
            "dimensions": [
                70,
                70
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon-6.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/icon-6.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-products.json",
                    "name": "Our Products"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 2270,
            "dimensions": [
                70,
                70
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon-5.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/icon-5.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-products.json",
                    "name": "Our Products"
                }
            ],
            "filesize": 1772,
            "dimensions": [
                70,
                70
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon-4.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/icon-4.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-products.json",
                    "name": "Our Products"
                }
            ],
            "filesize": 2067,
            "dimensions": [
                70,
                70
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "ornament-6-min.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/ornament-6-min.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-products.json",
                    "name": "Our Products"
                },
                {
                    "source": "templates\/how-it-works.json",
                    "name": "How It Works"
                },
                {
                    "source": "templates\/help-center.json",
                    "name": "Help Center"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 100231,
            "dimensions": [
                549,
                739
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "C8QPXVU-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/C8QPXVU-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-products.json",
                    "name": "Our Products"
                }
            ],
            "filesize": 54977,
            "dimensions": [
                570,
                683
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-manager-inspecting-work-of-coder-C8QPXVU"
        },
        {
            "filename": "icon-7.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/icon-7.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-products.json",
                    "name": "Our Products"
                }
            ],
            "filesize": 1264,
            "dimensions": [
                50,
                50
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "icon-8.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/icon-8.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-products.json",
                    "name": "Our Products"
                }
            ],
            "filesize": 1281,
            "dimensions": [
                50,
                50
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "ornament-7-1-min.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/ornament-7-1-min.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/product-detail.json",
                    "name": "Product Detail"
                },
                {
                    "source": "templates\/how-it-works.json",
                    "name": "How It Works"
                }
            ],
            "filesize": 72617,
            "dimensions": [
                736,
                800
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "YP32T36-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/YP32T36-min-800x449.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/product-detail.json",
                    "name": "Product Detail"
                }
            ],
            "filesize": 75594,
            "dimensions": [
                970,
                544
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/programmers-cooperating-at-it-company-developing-a-YP32T36"
        },
        {
            "filename": "lines-dark.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/lines-dark-800x24.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/how-it-works.json",
                    "name": "How It Works"
                }
            ],
            "filesize": 396,
            "dimensions": [
                1202,
                36
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "EE8DQJJ-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/EE8DQJJ-min-800x274.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/how-it-works.json",
                    "name": "How It Works"
                }
            ],
            "filesize": 48617,
            "dimensions": [
                1170,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/woman-using-credit-card-register-security-code-and-EE8DQJJ"
        },
        {
            "filename": "ornament-8-min.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/ornament-8-min-800x800.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 84115,
            "dimensions": [
                931,
                931
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "YE2ARQM-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/YE2ARQM-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 42652,
            "dimensions": [
                570,
                350
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/business-data-with-charts-and-graphs-paper-YE2ARQM"
        },
        {
            "filename": "HEC7BTZ-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/HEC7BTZ-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 39156,
            "dimensions": [
                570,
                384
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/waiter-or-waitress-in-a-cafe-typing-customers-orde-HEC7BTZ"
        },
        {
            "filename": "T52GYVU-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/T52GYVU-1-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 18702,
            "dimensions": [
                540,
                309
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/female-freelancer-receive-payment-online-T52GYVU"
        },
        {
            "filename": "Z32MA5F.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/Z32MA5F.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 4922,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-millennial-people-portraits-with-smilin-Z32MA5F"
        },
        {
            "filename": "Z32MA5F-1.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/Z32MA5F-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 4545,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-millennial-people-portraits-with-smilin-Z32MA5F"
        },
        {
            "filename": "YQ8Q7ZJ-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/YQ8Q7ZJ-min-800x265.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/how-it-works.json",
                    "name": "How It Works"
                },
                {
                    "source": "templates\/singel-post.json",
                    "name": "Singel Post"
                }
            ],
            "filesize": 72922,
            "dimensions": [
                1512,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/businesswoman-holding-a-credit-card-to-pay-for-onl-YQ8Q7ZJ"
        },
        {
            "filename": "QE4U349-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/QE4U349-min-800x265.jpg",
            "templates": [
                {
                    "source": "templates\/our-products.json",
                    "name": "Our Products"
                }
            ],
            "filesize": 85011,
            "dimensions": [
                1512,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/hands-holding-credit-card-and-using-laptop-online--QE4U349"
        },
        {
            "filename": "QWDQ55N-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/QWDQ55N-min-800x265.jpg",
            "templates": [
                {
                    "source": "templates\/product-detail.json",
                    "name": "Product Detail"
                }
            ],
            "filesize": 50341,
            "dimensions": [
                1512,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/hands-holding-credit-card-and-using-laptop-online--QWDQ55N"
        },
        {
            "filename": "AB5JL6T-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/AB5JL6T-min-800x601.jpg",
            "templates": [
                {
                    "source": "templates\/product-detail.json",
                    "name": "Product Detail"
                }
            ],
            "filesize": 54764,
            "dimensions": [
                841,
                632
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/close-up-of-payment-with-cell-phone-AB5JL6T"
        },
        {
            "filename": "YQ8Q7ZJ-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/YQ8Q7ZJ-1-min.jpg",
            "templates": [
                {
                    "source": "templates\/product-detail.json",
                    "name": "Product Detail"
                }
            ],
            "filesize": 31650,
            "dimensions": [
                585,
                404
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/businesswoman-holding-a-credit-card-to-pay-for-onl-YQ8Q7ZJ"
        },
        {
            "filename": "QE4U349-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/QE4U349-1-min.jpg",
            "templates": [
                {
                    "source": "templates\/product-detail.json",
                    "name": "Product Detail"
                }
            ],
            "filesize": 37930,
            "dimensions": [
                585,
                404
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/hands-holding-credit-card-and-using-laptop-online--QE4U349"
        },
        {
            "filename": "QE4U349-2-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/QE4U349-2-min.jpg",
            "templates": [
                {
                    "source": "templates\/how-it-works.json",
                    "name": "How It Works"
                }
            ],
            "filesize": 40319,
            "dimensions": [
                500,
                583
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/hands-holding-credit-card-and-using-laptop-online--QE4U349"
        },
        {
            "filename": "H645JAH-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/H645JAH-min.jpg",
            "templates": [
                {
                    "source": "templates\/how-it-works.json",
                    "name": "How It Works"
                }
            ],
            "filesize": 45044,
            "dimensions": [
                570,
                583
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/internet-buying-online-shopping-shopaholic-e-comme-H645JAH"
        },
        {
            "filename": "RBR9P8U-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/RBR9P8U-min.jpg",
            "templates": [
                {
                    "source": "templates\/how-it-works.json",
                    "name": "How It Works"
                }
            ],
            "filesize": 42655,
            "dimensions": [
                570,
                583
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/using-smartphone-for-payment-RBR9P8U"
        },
        {
            "filename": "AB5JL6T-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/AB5JL6T-1-min-800x265.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 75627,
            "dimensions": [
                1512,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/close-up-of-payment-with-cell-phone-AB5JL6T"
        },
        {
            "filename": "icon-9.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/icon-9.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 2699,
            "dimensions": [
                70,
                70
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "8VGMXU6-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/8VGMXU6-min-800x265.jpg",
            "templates": [
                {
                    "source": "templates\/help-center.json",
                    "name": "Help Center"
                }
            ],
            "filesize": 57048,
            "dimensions": [
                1512,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/payment-for-services-using-a-watch-through-the-ter-8VGMXU6"
        },
        {
            "filename": "CK2DXUM-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/CK2DXUM-min.jpg",
            "templates": [
                {
                    "source": "templates\/help-center.json",
                    "name": "Help Center"
                }
            ],
            "filesize": 25585,
            "dimensions": [
                570,
                583
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/bill-payment-online-using-mobile-phone-success-and-CK2DXUM"
        },
        {
            "filename": "AD7VN4D-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/AD7VN4D-min.jpg",
            "templates": [
                {
                    "source": "templates\/help-center.json",
                    "name": "Help Center"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 22368,
            "dimensions": [
                538,
                277
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/male-freelancer-receive-payment-online-AD7VN4D"
        },
        {
            "filename": "P93TX3Z-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/P93TX3Z-min-800x265.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 64389,
            "dimensions": [
                1512,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/buying-online-P93TX3Z"
        },
        {
            "filename": "Z32MA5F-2.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/Z32MA5F-2.png",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 5255,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-millennial-people-portraits-with-smilin-Z32MA5F"
        },
        {
            "filename": "Z32MA5F-3.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/Z32MA5F-3.png",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 5334,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-millennial-people-portraits-with-smilin-Z32MA5F"
        },
        {
            "filename": "Z32MA5F-4.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/Z32MA5F-4.png",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 5563,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-millennial-people-portraits-with-smilin-Z32MA5F"
        },
        {
            "filename": "Z32MA5F-5.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/Z32MA5F-5.png",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 4832,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-millennial-people-portraits-with-smilin-Z32MA5F"
        },
        {
            "filename": "Z32MA5F-6.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/Z32MA5F-6.png",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 4996,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-millennial-people-portraits-with-smilin-Z32MA5F"
        },
        {
            "filename": "Z32MA5F-7.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/Z32MA5F-7.png",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 5817,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-millennial-people-portraits-with-smilin-Z32MA5F"
        },
        {
            "filename": "E44RPSX-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/E44RPSX-min-800x265.jpg",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 63012,
            "dimensions": [
                1512,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/using-smartphone-for-payment-E44RPSX"
        },
        {
            "filename": "W7VUB39-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/W7VUB39-min-800x265.jpg",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 85306,
            "dimensions": [
                1512,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/online-payment-W7VUB39"
        },
        {
            "filename": "H645JAH-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/H645JAH-1-min-800x265.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 42823,
            "dimensions": [
                1512,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/internet-buying-online-shopping-shopaholic-e-comme-H645JAH"
        },
        {
            "filename": "RWYCCMD-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/RWYCCMD-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 16404,
            "dimensions": [
                270,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-male-designer-at-desk-in-creative-stud-RWYCCMD"
        },
        {
            "filename": "shape-team.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/shape-team.png",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 259,
            "dimensions": [
                270,
                10
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "N5733US-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/N5733US-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 10835,
            "dimensions": [
                270,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/he-got-creative-mind-N5733US"
        },
        {
            "filename": "56DS3B7-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/56DS3B7-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 19728,
            "dimensions": [
                270,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/happy-female-56DS3B7"
        },
        {
            "filename": "Z6LFQET-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/Z6LFQET-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 15318,
            "dimensions": [
                270,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/shot-of-a-young-businesswoman-using-a-digital-tabl-Z6LFQET"
        },
        {
            "filename": "J9PK54T-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/J9PK54T-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 12577,
            "dimensions": [
                270,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/they-dont-call-me-professional-for-nothing-shot-of-J9PK54T"
        },
        {
            "filename": "VV682JZ-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/VV682JZ-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 13854,
            "dimensions": [
                270,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cropped-portrait-of-a-handsome-young-businessman-s-VV682JZ"
        },
        {
            "filename": "ZZJMA72-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/ZZJMA72-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 13112,
            "dimensions": [
                270,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cropped-portrait-of-a-handsome-young-businessman-s-ZZJMA72"
        },
        {
            "filename": "QWDQ55N-min-1.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/QWDQ55N-min-1-800x265.jpg",
            "templates": [
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/archive.json",
                    "name": "Archive"
                }
            ],
            "filesize": 50341,
            "dimensions": [
                1512,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/hands-holding-credit-card-and-using-laptop-online--QWDQ55N"
        },
        {
            "filename": "P93TX3Z-min-1.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/getpaid\/wp-content\/uploads\/sites\/77\/2023\/01\/P93TX3Z-min-1-800x476.jpg",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 62216,
            "dimensions": [
                1512,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/buying-online-P93TX3Z"
        }
    ]
}